{
  "name": "linksGatsbyStarter",
  "private": true,
  "description": "A linktree replacement for generating one or more pages of links",
  "version": "0.1.0",
  "author": "Nathan Adams, lxinspc",
  "dependencies": {
    "@fortawesome/fontawesome-svg-core": "^1.2.32",
    "@fortawesome/free-brands-svg-icons": "^5.15.2",
    "@fortawesome/free-regular-svg-icons": "^5.15.3",
    "@fortawesome/free-solid-svg-icons": "^5.15.3",
    "@fortawesome/react-fontawesome": "^0.1.14",
    "gatsby": "^3.0.1",
    "gatsby-plugin-gatsby-cloud": "^2.0.0",
    "gatsby-plugin-image": "^1.0.0",
    "gatsby-plugin-manifest": "^3.0.0",
    "gatsby-plugin-offline": "^4.0.0",
    "gatsby-plugin-react-helmet": "^4.0.0",
    "gatsby-plugin-sharp": "^3.0.0",
    "gatsby-source-filesystem": "^3.0.0",
    "gatsby-transformer-sharp": "^3.0.0",
    "prop-types": "^15.7.2",
    "react": "^17.0.1",
    "react-dom": "^17.0.1",
    "react-helmet": "^6.1.0"
  },
  "devDependencies": {
    "@fontsource/ibm-plex-sans": "^4.2.2",
    "@fontsource/ibm-plex-serif": "^4.2.2",
    "gatsby-plugin-netlify": "^3.0.0",
    "gatsby-plugin-postcss": "^4.0.0",
    "gatsby-transformer-json": "^3.0.0",
    "postcss": "^8.2.6",
    "prettier": "2.2.1",
    "tailwindcss": "^2.0.3"
  },
  "keywords": [
    "gatsby"
  ],
  "license": "0BSD",
  "scripts": {
    "build": "gatsby build",
    "develop": "gatsby develop",
    "format": "prettier --write \"**/*.{js,jsx,ts,tsx,json,md}\"",
    "start": "npm run develop",
    "serve": "gatsby serve",
    "clean": "gatsby clean",
    "test": "echo \"Write tests! -> https://gatsby.dev/unit-testing\" && exit 1"
  },
  "repository": {
    "type": "git",
    "url": "https://github.com/gatsbyjs/gatsby-starter-default"
  },
  "bugs": {
    "url": "https://github.com/gatsbyjs/gatsby/issues"
  }
}
